## poppass-cgi 3

=== debian/changelog ===
poppass-cgi (3-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove need for root when building the package.
    (Closes: #1089415)

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2025 15:39:34 +0000

poppass-cgi (3-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:56:48 +0100

poppass-cgi (3-6) unstable; urgency=medium

  * Adopt package.
    Closes: Bug#779640.
  * Add patch to fix compatibility with recent CGI.pm.
  * Track packaging in git:
    + Import previous releases with "gbp import-dscs --debsnap ...".
    + Add git-buildpackage configuration and git-ignore file.
    + Add Vcs-* fields.
  * Declare compliance with Debian Policy 3.9.8.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Dec 2016 14:34:37 +0100

poppass-cgi (3-5.1) unstable; urgency=low

  * Non-maintainer upload; ACKed by the maintainer.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #669899).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Fix copyright-without-copyright-notice (Lintian).
  * Fix description-synopsis-starts-with-article (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 06 May 2012 09:42:10 +0300

poppass-cgi (3-5) unstable; urgency=low

  * Patch from Joost Cassee to populate the username from HTTP basic
    autentication, if such has taken place (closes: #384398).
  * Patch from Antonis Christofides to ignore textual responses from the POP3
    server and only act on the numeric responses (closes: #445002).

 -- martin f. krafft <madduck@debian.org>  Sat, 06 Oct 2007 13:17:24 +0100

poppass-cgi (3-4) unstable; urgency=low

  * Fixing debug mode with a patch by Alexander Klink (closes: #321679).
  * Migrated package to dpatch.
  * Pushed DH compatibility to 5.
  * Pushed Standards-Version to 3.7.2; no changes needed.

 -- martin f. krafft <madduck@debian.org>  Wed, 12 Jul 2006 01:09:09 +0200

poppass-cgi (3-3) unstable; urgency=low

  * Pushed Standards-Version to 3.6.1.1.
  * Fixed packaging to create a non-native package.

 -- martin f. krafft <madduck@debian.org>  Fri, 30 Jul 2004 21:14:11 +0200

poppass-cgi (3-2) unstable; urgency=low

  * Used less confusing terms in the package description (closes: Bug#176985).
  * Pushed Standards-Version to 3.6.1.
  * Pushed DH compatibility to 4.
  * Fixed dh_make copyright boilerplate
  * Changed Build-Depend to Build-Depend-Indep.

 -- martin f. krafft <madduck@debian.org>  Thu, 20 Nov 2003 08:38:05 +0100

poppass-cgi (3-1) unstable; urgency=low

  * Initial Release.

 -- martin f. krafft <madduck@debian.org>  Fri, 10 Jan 2003 17:32:00 +0100
