=== debian/control ===
Source: poppass-cgi
Section: web
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: debhelper (>= 9)
Rules-Requires-Root: no
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/poppass-cgi
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/poppass-cgi.git

Package: poppass-cgi
Architecture: all
Depends: ${misc:Depends}, perl, libcgi-pm-perl, libwww-perl
Description: CGI script to interact with a poppassd server
 poppass is a CGI script written to allow users to change their passwords
 through the web. It interacts with a poppassd server (see the poppassd Debian
 package) and does no changing itself. It can therefore be installed in an
 unprivileged way.
