## poppass-cgi 3-2

=== debian/control ===
Source: poppass-cgi
Section: web
Priority: optional
Maintainer: martin f. krafft <madduck@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1

Package: poppass-cgi
Architecture: all
Depends: perl, libcgi-pm-perl, libwww-perl
Description: a CGI script to interact with a poppassd server
 poppass is a CGI script written to allow users to change their passwords
 through the web. It interacts with a poppassd server (see the poppassd Debian
 package) and does no changing itself. It can therefore be installed in an
 unprivileged way.
