=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,21 @@
 #!/usr/bin/make -f
+# Sample debian/rules that uses debhelper.
+# GNU copyright 1997 to 1999 by Joey Hess.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+# This is the debhelper compatibility version to use.
+export DH_COMPAT=3
+
+
+
+ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -g
+endif
+ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
+	INSTALL_PROGRAM += -s
+endif
 
 configure: configure-stamp
 configure-stamp:
@@ -9,11 +23,9 @@
 	touch configure-stamp
 
 
-build-arch: build
-build-indep: build
+build: build-stamp
 
-build: build-stamp
-build-stamp: configure-stamp
+build-stamp: configure-stamp 
 	dh_testdir
 	touch build-stamp
 
@@ -21,15 +33,16 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
+
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k
 	dh_installdirs
 
-	install -m 0755 poppass $(CURDIR)/debian/poppass-cgi/usr/lib/cgi-bin
+	install -o root -g root -m 0755 poppass $(CURDIR)/debian/poppass-cgi/usr/lib/cgi-bin
 
 binary-indep: build install
 	dh_testdir
